{
  "_id": "n0fkLJ3KU2KpUQln",
  "name": "Aconit Napel",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Obtenu à partir d’une plante toxique appelée Capuchon-de-Moine ou Tue-Loup, l’Aconit Napel est l’un des poisons connus les plus anciens du Vieux monde. En raison de son odeur amère et de son goût qui l’est tout autant, il est difficile de pouvoir le mêler à des aliments, à moins que ces derniers ne soient particulièrement relevés, épicés, ou assaisonnés d’ail ou d’oignons. Si l’organisme de la victime n’arrive pas à purger le poison, alors elle mourra en quelques jours.</em></p>\n<hr>\n<p>Après ingurgitation</p>\n<ul>\n<li>Si&nbsp;<strong>Test de Résistance(-20) </strong>raté, subissez +1 Etat <strong>Empoisonné</strong></li>\n<li>La condition fonctionne normalement, sauf que l'échelle de temps se compte en Heures, plutot qu'en Tours, et qu'elle ne peut être supprimée que par un Miracle ou par une potion d'Aconit Anti-toxine</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Poudre à ingurgiter</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Empoisonneur)</div>\n<div><strong>Principe actif</strong>:&nbsp;Capuchon-de-Moine ou Tue-Loup</div>\n<div><strong>Excipient</strong>: Moisissures, Insectes, Feuilles, Spiritueux</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "2",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "scarce"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Aconit%20Napel.png",
  "effects": [],
  "_key": "!items!n0fkLJ3KU2KpUQln"
}
